<html5>
	<head>
		<title>Caipirinha</title>
		<link rel="stylesheet" href="../../css/bebidasStyle.css">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
		<header><span class="fas fa-bars show"></span></header>
		<main>
		<div class="content-menu">
			<li><a href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
			<li><a href="bloody.html"><span class="icon fas fa-cocktail bloody"></span><h4 class="text2">Bloody Mary</h4></a></li>
			<li><a href="daiquiri.html"><span class="icon fas fa-cocktail dai"></span><h4 class="text5">Daiquiri</h4></a></li>
			<li><a href="gintonic.html"><span class="icon fas fa-cocktail gin"></span><h4 class="text6">Gin Tonic</h4></a></li>
			<li><a href="manhattan.html"><span class="icon fas fa-cocktail man"></span><h4 class="text7">Manhattan</h4></a></li>
			<li><a href="margarita.html"><span class="icon fas fa-cocktail mar"></span><h4 class="text8">Margarita</h4></a></li>
			<li><a href="mojito.html"><span class="icon fas fa-cocktail moj"></span><h4 class="text9">Mojito</h4></a></li>
			<li><a href="piñacolada.html"><span class="icon fas fa-cocktail piñ"></span><h4 class="text10">Piña Colada</h4></a></li>
			<li><a href="sexbeach.html"><span class="icon fas fa-cocktail sex"></span><h4 class="text11">Sex on the beach</h4></a></li>
		</div>
	<article>
		<h1>Caipirinha</h1>
		<div class="ingredients">
			<img class="derecha" src="fotos/caipirinha.jpg" height="300" width="300">
			<aside class="letra">
				<h2>Ingredientes</h2>
				<ul>
					<li>1 lima</li>
					<li>80 ml de Cachaça</li>
					<li>2 o 3 cucharadas de azúcar</li>
					<li>Hielo picado</li>
					<li>1 cucharada de zumo de limón fresco (Opcional)</li>
					<li>Rodajas de limón (Opcional)</li>
				</ul>
			</aside>
			<div class="reset"></div>
		</div>
		<div class="ingredients">
			<aside class="letra">
				<h2>Preparación del Caipirinha</h2>
				<p>Lavar bien las limas y cortarlos, añadiremos 3/4 de la lima para exprimirlos intentando evitar que caigan las pepitas, retirar las pieles y tirar el azúcar, una vez añadido estos ingredientes, mezclar bien. Una vez mezclado, añadir el otro cuarto de lima restante pero sin quitar la piel, posteriormente, añadir la cucharada de zumo de limón fresco si quereis y añadir la cachaça junto con el hielo</p>
			</aside>
		</div>
		</article>
	</main>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="../../js/script.js"></script>
	</body>
</html5>